[Datos]
Identificador=MonacoGP
Fichero=monaco.jpg
VistaPrevia=vistaprevia.jpg
[Circuito]
Nombre=MonacoGP
Autor=Issi
emailAutor=isaacp@netcom.atodavela.com 
Tipo=REAL
Version=1.0
URL=
FechaCreacion=01/01/2004
FechaActualizacion=30/10/2005
VersionEditor=1,5
TamanyoMiniMapa=250
Observaciones=
[VueltaRapida]
Tiempo=0,000457349537037037
Autor=VIRUSCAN
Fecha=06/10/2006
[Colores]
Asfalto=16711935
Hierba=32768
Arena=65535
Pared=255
Meta=8388608
Parcial1=16711680
Parcial2=16776960
Box=16777215
LineaInv=0
ParedInv=65280
ZonaInv=32896
Chat=16777215
Sistema=16777215
Error=16777215
Coche=16777215
Tiempos=16777215
Info=16777215
Penalizacion=128
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388736
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=255
C_Meta_asfalto=12632256
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
C_Penalizacion_no_salir_de_box=16711680
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
[Fisica]
CantidadDerrapeGiro1=2
CantidadDerrapeGiro2=8
CantidadDerrapeGiro3=12
DerrapeAsfalto1=2
DerrapeAsfalto2=1
DerrapeAsfalto3=2
DerrapeAsfalto4=11
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=64
VelocidadBoxes=64
VelocidadHierba=64
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoBoxes=64
FrenadoHierba=64
FrenadoArena=32
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
[Coche01]
X=765
Y=630
Posicion=8
[Coche02]
X=700
Y=627
Posicion=8
[Coche03]
X=703
Y=690
Posicion=6
[Coche04]
X=644
Y=687
Posicion=6
[Coche05]
X=650
Y=750
Posicion=6
[Coche06]
X=591
Y=751
Posicion=6
[Coche07]
X=597
Y=812
Posicion=6
[Coche08]
X=537
Y=813
Posicion=6
[Coche09]
X=544
Y=878
Posicion=6
[Coche10]
X=488
Y=877
Posicion=6
[Coche11]
X=497
Y=946
Posicion=6
[Coche12]
X=441
Y=944
Posicion=6
[Coche13]
X=455
Y=1005
Posicion=6
[Coche14]
X=398
Y=1014
Posicion=4
[Coche15]
X=409
Y=1075
Posicion=5
[Coche16]
X=356
Y=1082
Posicion=5
[Box01]
X=867
Y=789
Posicion=5
[Box02]
X=835
Y=848
Posicion=6
[Box03]
X=786
Y=909
Posicion=6
[Box04]
X=742
Y=963
Posicion=6
[Semaforo]
X=622
Y=857
[CRC]
CRC=3a9c24a3a5647c64a347023ed26fe151
[Contrareloj01]
X=537
Y=1782
Posicion=29
[Contrareloj02]
X=506
Y=1758
Posicion=29
[Contrareloj03]
X=543
Y=1725
Posicion=30
[Contrareloj04]
X=505
Y=1698
Posicion=30
[Fantasma]
Nombre=VANY-MONACOGP-1.zip
[Box05]
X=700
Y=1011
Posicion=7
[Box06]
X=657
Y=1060
Posicion=7
[Box07]
X=606
Y=1113
Posicion=8
[Box08]
X=550
Y=1177
Posicion=8
[Contrareloj05]
X=547
Y=1669
Posicion=30
[Contrareloj06]
X=512
Y=1643
Posicion=31
[Contrareloj07]
X=554
Y=1615
Posicion=31
[Contrareloj08]
X=519
Y=1588
Posicion=31
[Contrareloj09]
X=557
Y=1563
Posicion=31
[Contrareloj10]
X=522
Y=1530
Posicion=31
[Contrareloj11]
X=566
Y=1508
Posicion=31
[Contrareloj12]
X=526
Y=1474
Posicion=31
[Contrareloj13]
X=568
Y=1458
Posicion=31
[Contrareloj14]
X=532
Y=1427
Posicion=31
[Contrareloj15]
X=581
Y=1405
Posicion=31
[Contrareloj16]
X=542
Y=1365
Posicion=31
[Coche17]
X=368
Y=1149
Posicion=4
[Coche18]
X=315
Y=1177
Posicion=4
[Coche19]
X=340
Y=1234
Posicion=3
[Coche20]
X=289
Y=1267
Posicion=2
[Coche21]
X=315
Y=1316
Posicion=1
[Coche22]
X=271
Y=1349
Posicion=1
[Coche23]
X=305
Y=1388
Posicion=1
[Coche24]
X=263
Y=1426
Posicion=1
[Coche25]
X=293
Y=1465
Posicion=1
[Coche26]
X=250
Y=1500
Posicion=1
[Coche27]
X=283
Y=1536
Posicion=1
[Coche28]
X=241
Y=1577
Posicion=1
[Coche29]
X=269
Y=1618
Posicion=1
[Coche30]
X=211
Y=1654
Posicion=6
[Coche31]
X=206
Y=1716
Posicion=9
[Coche32]
X=146
Y=1707
Posicion=11
[Contrareloj17]
X=568
Y=1458
Posicion=31
[Contrareloj18]
X=532
Y=1427
Posicion=31
[Contrareloj19]
X=581
Y=1405
Posicion=31
[Contrareloj20]
X=542
Y=1365
Posicion=31
[Contrareloj21]
X=568
Y=1458
Posicion=31
[Contrareloj22]
X=532
Y=1427
Posicion=31
[Contrareloj23]
X=581
Y=1405
Posicion=31
[Contrareloj24]
X=542
Y=1365
Posicion=31
[Contrareloj25]
X=568
Y=1458
Posicion=31
[Contrareloj26]
X=532
Y=1427
Posicion=31
[Contrareloj27]
X=581
Y=1405
Posicion=31
[Contrareloj28]
X=542
Y=1365
Posicion=31
[Contrareloj29]
X=568
Y=1458
Posicion=31
[Contrareloj30]
X=532
Y=1427
Posicion=31
[Contrareloj31]
X=581
Y=1405
Posicion=31
[Contrareloj32]
X=542
Y=1365
Posicion=31
[Comisario00]
X=725
Y=536
Direccion=3
[Comisario01]
X=1569
Y=111
Direccion=6
[Comisario02]
X=3421
Y=1116
Direccion=4
[Comisario03]
X=3712
Y=731
Direccion=6
[Comisario04]
X=3827
Y=506
Direccion=4
[Comisario05]
X=4798
Y=578
Direccion=6
[Comisario06]
X=4426
Y=1080
Direccion=1
[Comisario07]
X=4872
Y=973
Direccion=3
[Comisario08]
X=2326
Y=803
Direccion=4
[Comisario09]
X=1859
Y=702
Direccion=1
[Comisario10]
X=1363
Y=357
Direccion=3
[Comisario11]
X=936
Y=982
Direccion=2
[Comisario12]
X=760
Y=1311
Direccion=7
[Comisario13]
X=782
Y=1998
Direccion=7
[Comisario14]
X=430
Y=2086
Direccion=1
[Comisario15]
X=195
Y=1522
Direccion=3
[Semaforo1]
X=555
Y=779
Fichero=semaforo_peque.bmp
[Semaforo2]
X=407
Y=976
Fichero=semaforo_peque.bmp
[Semaforo3]
X=754
Y=558
Fichero=semaforo_peque.bmp
[Semaforo4]
X=279
Y=1232
Fichero=semaforo_peque.bmp
[Semaforo5]
X=215
Y=1624
Fichero=semaforo_peque.bmp
[Semaforo6]
X=246
Y=1387
Fichero=semaforo_peque.bmp
[Objeto001]
X=4018
Y=501
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=1.bmp
[Objeto002]
X=4837
Y=762
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto003]
X=4552
Y=1211
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=3.bmp
[Objeto004]
X=4452
Y=1254
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=4.bmp
[Objeto005]
X=4351
Y=1327
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=5.bmp
[Objeto006]
X=4233
Y=1381
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=6.bmp
[Objeto007]
X=4110
Y=1419
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=7.bmp
[Objeto008]
X=4001
Y=1468
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=8.bmp
[Objeto009]
X=3883
Y=1490
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=9.bmp
[Objeto010]
X=3757
Y=1478
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=10.bmp
[Objeto011]
X=3640
Y=1482
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=11.bmp
[Objeto012]
X=3506
Y=1451
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=12.bmp
[Objeto013]
X=904
Y=1073
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=13.bmp
[Objeto014]
X=470
Y=1808
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=14.bmp
[Objeto015]
X=604
Y=2039
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=15.bmp
[Objeto016]
X=249
Y=1306
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=16.bmp
[IA]
Nombre=MRO-MONACOGP.iab
